2 xiaojuzixj xiaojuziXJ 于 2016.01.19 13:26 提问

PostgreSQL9.3.1安装出现问题

新手上路。。。安装过程中出现错误提醒,但是不知道如何解决。。求指导。。
图片说明

2个回答

devmiao
devmiao   Ds   Rxr 2016.01.19 22:20
oyljerry
oyljerry   Ds   Rxr 2016.01.20 07:53

查看它具体的日志信息 一般是系统环境不干净

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
Postgresql9.3安装和使用
Postgresql9.3安装和使用 安装 使用 错误处理 1. 安装centos下安装postgresql9.3 添加postgresql9.3 yum源sudo rpm -i http://yum.postgresql.org/9.3/redhat/rhel-6-x86_64/pgdg-redhat93-9.3-1.noarch.rpm 安装postgresql9.3sudo yum -y in
postgresql-9.3安装
yum install http://yum.postgresql.org/9.3/redhat/rhel-6-x86_64/pgdg-redhat93-9.3-1.noarch.rpm
PostgreSQL9.3.1官方文档 (中文版 html)
PostgreSQL9.3.1官方文档 (中文版 html)
PostgreSQL9.3.1 官方文档(中文版)
PostgreSQL9.3.1 官方文档(中文版)
PostgreSQL9.3.1官方文档 (E文版 html)
PostgreSQL9.3.1官方文档 (E文版 html)
PostgreSQL9.3.1中文手册
PostgreSQL9.3.1中文手册,支持目录、索引、搜索
安装流程
安装出现问题文档
Silverlight & WCF 安装出现问题
Silverlight & WCF 安装出现问题
MAYA 2011 NEX低模拓扑插件
自己安装后没出现问题~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
安卓安装apk时出现“解析程序包时出现错误” 的解决方法
测试升级的时候发现安卓7.0以上的版本出现升不了级的情况    百度找到答案   第一步:根据安卓版本适配不同的apk打开方式 File file = new File(apkPath); //更新包文件Intent intent = new Intent(); intent.setAction(Intent.ACTION_VIEW); if (Build.VERSION.SDK_I